Class LineErrorPlot Extends ErrorPlot
(Defined in: jpgraph_error.php : 120)

LineErrorPlot | ErrorPlot
__construct() | __construct()

Class usage and Overview
A line error plot is in principle a line plot but with the added feature that each point also have a two error values. Low and high error. This means that data array must be an even number of three values.

See also related classes:
LinePlot

Class Methods

LineErrorPlot ::
__construct($datay, $datax)
Constructor for a line plot with error bars

Argument | Default | Description
--- | --- | ---
$datay |  | No description available
$datax | false | X-Data [optional]

Description:
Same as a line plot but each data point has three values, the value, and error min, and error max. The error bars are then drawn as vertical lines at each data point.

Example:

$leplot = new LineErrorPlot($ydata);